This project contains 2 outdated main dependencies.

Crate postcard

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 cobs^0.2.30.2.3up to date
 const_format^0.2.240.2.32up to date
 crc^3.0.13.2.1up to date
 defmt^0.30.3.8up to date
 embedded-io^0.40.6.1out of date
 heapless^0.7.00.8.0out of date
 paste^1.0.121.0.15up to date
 postcard-derive^0.1.10.1.1up to date
 serde^1.0.1001.0.203up to date